#u67991:active
{
	background: url("../images/u67991-m.png") no-repeat 0px 0px;
}

#u68005:active
{
	background: url("../images/u68005-m.png") no-repeat 0px 0px;
}

.version.standards_crew /* version checker */
{
	color: #0000E7;
	background-color: #20D8CE;
}

.html
{
	background-color: #000000;
}

#page
{
	z-index: 1;
	width: 1024px;
	min-height: 840px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #000000;
	margin-left: auto;
	margin-right: auto;
}

#u76302
{
	z-index: 2;
	width: 581px;
	margin-right: -10000px;
	margin-top: -5px;
	left: 222px;
}

#u63443
{
	z-index: 3;
	width: 54px;
	margin-right: -10000px;
	margin-top: 110px;
	left: 12px;
}

#u63453
{
	z-index: 5;
	width: 79px;
	margin-right: -10000px;
	margin-top: 109px;
	left: 386px;
}

#u63463
{
	z-index: 7;
	width: 75px;
	margin-right: -10000px;
	margin-top: 109px;
	left: 122px;
}

#u63473
{
	z-index: 9;
	width: 78px;
	margin-right: -10000px;
	margin-top: 109px;
	left: 253px;
}

#u72331
{
	z-index: 11;
	width: 48px;
	margin-right: -10000px;
	margin-top: 110px;
	left: 521px;
}

#u76301
{
	z-index: 13;
	width: 581px;
	padding-bottom: 0px;
	margin-right: -10000px;
}

#u64018
{
	z-index: 14;
	width: 581px;
}

#pu63437
{
	width: 0.01px;
	margin-left: 12px;
	margin-top: -1px;
}

#u63437
{
	z-index: 16;
	width: 54px;
	margin-right: -10000px;
	margin-top: 2px;
}

#u63437:hover
{
	width: 54px;
	min-height: 0px;
	margin: 2px -10000px 0px 0px;
}

#u63437.MuseLinkActive
{
	width: 54px;
	min-height: 0px;
	margin: 2px -10000px 0px 0px;
}

#u63458
{
	z-index: 20;
	width: 75px;
	margin-right: -10000px;
	left: 110px;
}

#u63458:hover
{
	width: 75px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u63458.MuseLinkActive
{
	width: 75px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u63468
{
	z-index: 22;
	width: 78px;
	margin-right: -10000px;
	left: 240px;
}

#u63468:hover
{
	width: 78px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u63468.MuseLinkActive
{
	width: 78px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u63448
{
	z-index: 18;
	width: 79px;
	margin-right: -10000px;
	margin-top: 1px;
	left: 375px;
}

#u63448:hover
{
	width: 79px;
	min-height: 0px;
	margin: 1px -10000px 0px 0px;
}

#u63448.MuseLinkActive
{
	width: 79px;
	min-height: 0px;
	margin: 1px -10000px 0px 0px;
}

#u72337
{
	z-index: 24;
	width: 49px;
	margin-right: -10000px;
	margin-top: 1px;
	left: 508px;
}

#u72337:hover
{
	width: 49px;
	min-height: 0px;
	margin: 1px -10000px 0px 0px;
}

#u70320
{
	z-index: 26;
	width: 450px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 176px;
	left: 287px;
}

#u70320_img
{
	padding-top: 1px;
}

#u73995
{
	z-index: 28;
	width: 821px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 260px;
	left: 84px;
}

#u73994
{
	z-index: 69;
	width: 133px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#pu70317
{
	width: 0.01px;
	margin-left: 4px;
}

#u70317
{
	z-index: 72;
	width: 127px;
	height: 25px;
	background-color: #AA0BB7;
	-webkit-transform: matrix(0.9998,0.0175,-0.0175,0.9998,0,-1);
	-ms-transform: matrix(0.9998,0.0175,-0.0175,0.9998,0,-1);
	transform: matrix(0.9998,0.0175,-0.0175,0.9998,0,-1);
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
}

#u70378-4
{
	z-index: 105;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 3px;
	left: 1px;
}

#pu70326
{
	width: 0.01px;
	margin-left: 40px;
	margin-top: 1px;
}

#u70326
{
	z-index: 75;
	width: 48px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u70350
{
	z-index: 89;
	width: 48px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#pu70338
{
	width: 0.01px;
	margin-left: 23px;
	margin-top: 4px;
}

#u70338
{
	z-index: 81;
	width: 87px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u70364
{
	z-index: 95;
	width: 87px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u70364:hover
{
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	width: 87px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#pu70324
{
	width: 0.01px;
	margin-left: 40px;
	margin-top: 4px;
}

#u70324
{
	z-index: 73;
	width: 54px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u70348
{
	z-index: 87;
	width: 54px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u70348:hover
{
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	width: 54px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u70316
{
	z-index: 71;
	width: 91px;
	background-color: #AA0BB7;
	padding-bottom: 4px;
	margin-left: 14px;
	margin-top: 8px;
	position: relative;
}

#u70379-4
{
	z-index: 109;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	left: 6px;
}

#pu70346
{
	width: 0.01px;
	margin-left: 31px;
	margin-top: 3px;
}

#u70346
{
	z-index: 85;
	width: 62px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u70372
{
	z-index: 99;
	width: 62px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
}

#u70372:hover
{
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	width: 62px;
	min-height: 0px;
	margin: 1px -10000px 0px 0px;
}

#pu70374
{
	width: 0.01px;
	margin-left: 29px;
	margin-top: 5px;
}

#u70374
{
	z-index: 101;
	width: 64px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u70376
{
	z-index: 103;
	width: 65px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u70376:hover
{
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	width: 65px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#pu70332
{
	width: 0.01px;
	margin-left: 39px;
	margin-top: 5px;
}

#u70332
{
	z-index: 77;
	width: 44px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u70358
{
	z-index: 91;
	width: 44px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u70358:hover
{
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	width: 44px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#pu70315
{
	width: 0.01px;
	padding-bottom: 1px;
	margin-left: 16px;
	margin-top: 7px;
}

#u70315
{
	z-index: 70;
	width: 85px;
	height: 29px;
	background-color: #AA0BB7;
	-webkit-transform: matrix(0.9998,-0.0175,0.0175,0.9998,0,1);
	-ms-transform: matrix(0.9998,-0.0175,0.0175,0.9998,0,1);
	transform: matrix(0.9998,-0.0175,0.0175,0.9998,0,1);
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
}

#u70380-4
{
	z-index: 113;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 3px;
	left: 7px;
}

#pu70336
{
	width: 0.01px;
	margin-left: 34px;
	margin-top: 5px;
}

#u70336
{
	z-index: 79;
	width: 54px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u70362
{
	z-index: 93;
	width: 54px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
}

#u70362:hover
{
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	width: 54px;
	min-height: 0px;
	margin: 1px -10000px 0px 0px;
}

#pu70342
{
	width: 0.01px;
	margin-top: 5px;
}

#u70342
{
	z-index: 83;
	width: 133px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u70368
{
	z-index: 97;
	width: 133px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u70368:hover
{
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	width: 133px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u73993
{
	z-index: 29;
	width: 96px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 0px;
	position: relative;
	margin-right: -10000px;
	left: 725px;
}

#pu70318
{
	width: 0.01px;
	padding-bottom: 2px;
	margin-left: 12px;
}

#u70318
{
	z-index: 31;
	width: 71px;
	height: 25px;
	background-color: #AA0BB7;
	-webkit-transform: matrix(0.9976,-0.0698,0.0698,0.9976,-1,3);
	-ms-transform: matrix(0.9976,-0.0698,0.0698,0.9976,-1,3);
	transform: matrix(0.9976,-0.0698,0.0698,0.9976,-1,3);
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
	left: 1px;
}

#u70382-4
{
	z-index: 61;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
	left: 4px;
}

#pu70322
{
	width: 0.01px;
	margin-left: 20px;
	margin-top: 2px;
}

#u70322
{
	z-index: 33;
	width: 48px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u70352
{
	z-index: 45;
	width: 48px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u70350.MuseLinkActive,#u70352:hover
{
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	width: 48px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#pu70330
{
	width: 0.01px;
	margin-left: 13px;
	margin-top: 6px;
}

#u70330
{
	z-index: 37;
	width: 70px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u70356
{
	z-index: 49;
	width: 70px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u70356:hover
{
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	width: 70px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u70319
{
	z-index: 32;
	width: 74px;
	background-color: #AA0BB7;
	margin-left: 8px;
	margin-top: 24px;
	position: relative;
}

#u70383-4
{
	z-index: 65;
	display: block;
	vertical-align: top;
	margin-bottom: -5px;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 3px;
}

#pu70328
{
	width: 0.01px;
	margin-left: 14px;
	margin-top: 13px;
}

#u70328
{
	z-index: 35;
	width: 64px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u70354
{
	z-index: 47;
	width: 64px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
}

#u70354:hover
{
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	width: 64px;
	min-height: 0px;
	margin: 1px -10000px 0px 0px;
}

#pu70334
{
	width: 0.01px;
	margin-left: 19px;
	margin-top: 3px;
}

#u70334
{
	z-index: 39;
	width: 61px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
}

#u70360
{
	z-index: 51;
	width: 61px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u70360:hover
{
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	width: 61px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u70314
{
	z-index: 30;
	width: 96px;
	background-color: #AA0BB7;
	margin-top: 28px;
	position: relative;
}

#u70381-4
{
	z-index: 57;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: -4px;
}

#pu70340
{
	width: 0.01px;
	margin-left: 6px;
	margin-top: 9px;
}

#u70340
{
	z-index: 41;
	width: 82px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u70366
{
	z-index: 53;
	width: 82px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
}

#u70366:hover
{
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	width: 82px;
	min-height: 0px;
	margin: 1px -10000px 0px 0px;
}

#pu70344
{
	width: 0.01px;
	margin-left: 15px;
	margin-top: 4px;
}

#u70344
{
	z-index: 43;
	width: 63px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u70370
{
	z-index: 55;
	width: 63px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u70370:hover
{
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	width: 63px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u67982
{
	z-index: 117;
	height: 840px;
	background-color: #000000;
	opacity: 0.66;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=66)";
	filter: alpha(opacity=66);
}

#u67982-bw
{
	z-index: 117;
	height: 840px;
}

#slideshowu67983
{
	z-index: 118;
	width: 0.01px;
	height: 580px;
	position: relative;
	margin-right: -10000px;
	margin-top: 166px;
	left: 272px;
}

#u67997
{
	position: absolute;
	width: 480px;
	height: 480px;
	background-color: transparent;
}

#u67997popup
{
	z-index: 119;
}

#u67998
{
	z-index: 120;
	width: 480px;
	height: 480px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u71752
{
	z-index: 122;
	width: 480px;
	height: 480px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u71761
{
	z-index: 124;
	width: 480px;
	height: 480px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u71770
{
	z-index: 126;
	width: 480px;
	height: 480px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u71779
{
	z-index: 128;
	width: 480px;
	height: 480px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u71788
{
	z-index: 130;
	width: 480px;
	height: 480px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u67992
{
	position: absolute;
	width: 480px;
	background-color: transparent;
	top: 480px;
}

#u67992popup
{
	z-index: 132;
}

#u67995-4
{
	z-index: 133;
	width: 460px;
	min-height: 80px;
	border-style: none;
	border-color: transparent;
	background-color: #000000;
	padding: 10px;
	line-height: 20px;
	text-align: center;
	color: #FFFFFF;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	font-weight: normal;
	margin-right: -10000px;
	position: relative;
}

#u71758-4
{
	z-index: 137;
	width: 460px;
	min-height: 80px;
	border-style: none;
	border-color: transparent;
	background-color: #000000;
	padding: 10px;
	line-height: 20px;
	text-align: center;
	color: #FFFFFF;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	font-weight: normal;
	margin-right: -10000px;
	position: relative;
}

#u71767-4
{
	z-index: 141;
	width: 460px;
	min-height: 80px;
	border-style: none;
	border-color: transparent;
	background-color: #000000;
	padding: 10px;
	line-height: 20px;
	text-align: center;
	color: #FFFFFF;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	font-weight: normal;
	margin-right: -10000px;
	position: relative;
}

#u71776-4
{
	z-index: 145;
	width: 460px;
	min-height: 80px;
	border-style: none;
	border-color: transparent;
	background-color: #000000;
	padding: 10px;
	line-height: 20px;
	text-align: center;
	color: #FFFFFF;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	font-weight: normal;
	margin-right: -10000px;
	position: relative;
}

#u71785-4
{
	z-index: 149;
	width: 460px;
	min-height: 80px;
	border-style: none;
	border-color: transparent;
	background-color: #000000;
	padding: 10px;
	line-height: 20px;
	text-align: center;
	color: #FFFFFF;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	font-weight: normal;
	margin-right: -10000px;
	position: relative;
}

#u71794-4
{
	z-index: 153;
	width: 460px;
	min-height: 80px;
	border-style: none;
	border-color: transparent;
	background-color: #000000;
	padding: 10px;
	line-height: 20px;
	text-align: center;
	color: #FFFFFF;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	font-weight: normal;
	margin-right: -10000px;
	position: relative;
}

#u68005
{
	position: absolute;
	height: 45px;
	width: 30px;
	vertical-align: top;
	top: 4px;
	left: 4px;
	background: url("../images/u68005.png") no-repeat 0px 0px;
}

#u68005popup
{
	z-index: 158;
}

#u67991
{
	position: absolute;
	height: 45px;
	width: 30px;
	vertical-align: top;
	top: 4px;
	left: 445px;
	background: url("../images/u67991.png") no-repeat 0px 0px;
}

#u67991popup
{
	z-index: 161;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

body
{
	position: relative;
	min-width: 1024px;
}

